<?xml version="1.0" encoding="UTF-8"?>
<PayloadInfo version="3.0.116.0" md5="d0653cf69f11371989e77ffcfc07a150"><BuildInfo>
    <Property name="Created">2010-03-05 23:19:44.371000</Property>
    <Property name="TargetName">DeviceCentral3LP-uk_UA</Property>
    <Property name="ProcessorFamily">All</Property>
  </BuildInfo><InstallerProperties>
    <Property name="payloadType">SQLite</Property>
    <Property name="AdobeCode">{1D986B40-28A4-11DF-BD12-0024E8692489}</Property>
    <Property name="ProductName">LangPack (Ukrainian) for DeviceCentral</Property>
    <Property name="ProductVersion">3</Property>
  </InstallerProperties><Languages>
    <Language>uk_UA</Language>
  </Languages><Satisfies>
    <ProductInfo>
      <Family>MaD</Family>
      <ProductName>DeviceCentral_DeviceCentral3LP-uk_UA</ProductName>
   <ProductVersion>3</ProductVersion>
    </ProductInfo>
  </Satisfies><AddRemoveInfo>
    <DisplayVersion>
      <Value lang="uk_UA">3</Value>
    </DisplayVersion>
    <DisplayName>
      <Value lang="uk_UA">LangPack (Ukrainian) for DeviceCentral</Value>
    </DisplayName>
  </AddRemoveInfo></PayloadInfo>